html {
	margin: 0px;
	padding: 0px;
}
body {
	padding: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	margin: 0px;
	background-color: #7D8C4F;
}
#container {
	background-color: #DAE0C8;
	background-image: url(page_repeat.png);
	background-repeat: repeat-y;
	padding: 0px;
	margin: 0px auto;
	width: 1010px;
}
#header {
	width: 1010px;
	height: 899px;
	background-image: url(header.jpg);
	background-repeat: no-repeat;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#header span {
	visibility: hidden;
}
#indexbar {
	width: 245px;
	float: left;
	overflow: hidden;
	margin-top: -590px;
	margin-right: 0px;
	margin-bottom: 100px;
	margin-left: 25px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	display: inline;
	font-family: Georgia, "Times New Roman", Times, serif;
	min-height: 600px;
}
#indexbar #search_form {
	margin-right: 0px;
	margin-left: 0px;
	text-align: left;
	color: #FFFFFF;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 0px;
	margin-bottom: 5px;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 1.1em;
	background-image: url(indexbar_normal.png);
	background-repeat: repeat;
}
#indexbar #search_form p {
	display: inline;
	margin-right: 3px;
	vertical-align: middle;
}
#indexbar #search_form #search_string_main_page {
	width: 140px;
	font-size: 1em;
	margin-right: 3px;
}
#indexbar #search_form input {
	vertical-align: middle;
}
#indexbar p#folder {
	display: none;
}
#indexbar ul {
	list-style-type: none;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#indexbar ul li {
	margin-bottom: 3px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}

#indexbar ul li a {
	margin: 0px;
	display: block;
	color: #FFFFFF;
	background-image: url(indexbar_normal.png);
	background-repeat: repeat;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-size: 1.2em;
	width: 225px;
}
#indexbar ul li a:hover, #indexbar ul li.uber a {
	background-image: url(indexbar_hover.png);
	background-repeat: repeat;
	color: #FFFFFF;
}

#indexbar ul li ul {
	position: absolute;
	padding: 0px;
	left: -999em;
	margin-top: -25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 245px;
}
#indexbar ul li:hover ul {
	left: auto;
}
#indexbar ul li ul li{
	margin: 0;
	padding: 0;
}
#indexbar ul li ul li a, #indexbar ul li.uber ul li a {
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	display: block;
	margin: 0px;
	width: 225px;
}
#indexbar ul li ul li a:hover, #indexbar ul li ul li.uber a {
}
#indexbar li:hover {
	/* Fixes the ie7 sticky hover problem! */
	position: static;
}

#content {
	overflow: hidden;
	float: left;
	width: 675px;
	display: inline;
	margin: -630px 0 0 0;
	padding-top: 20px;
	padding-right: 45px;
	padding-bottom: 50px;
	padding-left: 20px;
}
#footer {
	text-align: right;
	clear: both;
	font-size: 0.8em;
	color: #000000;
	background-color: #7D8C4F;
	padding-top: 70px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-left: 30px;
	height: 50px;
	margin-left: 0px;
	width: 950px;
	background-image: url(footer.png);
	background-repeat: no-repeat;
}
#content a {
	color: #00458A;
}
#content a:hover {
	color: #002952;
}
#footer a {
	color: #FFFFFF;
}
#footer a:hover {
	color: #FC0;
}

#content h1, #content h2, #content h3, #content p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
#breadcrumbs {
	font-size: 0.85em;
}